Subject: [v6ops] New Version Notification for draft-sarikaya-v6ops-prefix-delegation-06.txt

From: Behcet Sarikaya <[email-masked]>
Date: Wed, 8 Jun 2011 09:41:06 -0700 (PDT)

A new version of I-D, draft-sarikaya-v6ops-prefix-delegation-06.txt has  been 
successfully submitted by Behcet Sarikaya and posted to the IETF  repository.

Filename:     draft-sarikaya-v6ops-prefix-delegation
Revision:     06
Title:         DHCPv6 Prefix Delegation as IPv6 Migration Tool in Mobile 
Networks
Creation date:     2011-06-06
WG ID:         Individual Submission
Number of pages: 13

Abstract:
   As interest on IPv6 deployment is increasing in cellular networks
   several migration issues are being raised and IPv6 prefix management
   is the one addressed in this document.  Based on the idea that DHCPv6
   servers can manage prefixes, we address prefix management issues such
   as the access router offloading delegation and release tasks of the
   prefixes to a DHCPv6 server using DHCPv6 Prefix Delegation.  The
   access router first requests a prefix for an incoming mobile node
   from the DHCPv6 server.  The access router may next do stateless or
   stateful address allocation to the mobile node, e.g. with a Router
   Advertisement or using DHCP.  We also describe prefix management
   using Authentication Authorization and Accounting servers.

The IETF Secretariat